 <!--get header-->
 $.get("header.html", function (data) {
	  $("#add-header").append(data);  
   });
    $.get("header2.html", function (data) {
	  $("#add-header2").append(data);  
   });
	
	$.get("header3.html", function (data) {
	  $("#add-header3").append(data);  
   });
	
	$.get("header4.html", function (data) {
	  $("#add-header4").append(data);  
   });


<!--get side menu-->
 $.get("load-menuu.html", function (data) {
	  $("#loadnav").append(data);	  
	  var current = location.pathname.substr(location.pathname.lastIndexOf('/') + 1);  
	  
	  if(current == '')
		  current = 'index.html';
		
		$('#mainnav li a').each(function(){	
	          //alert($(this).attr('href'));
	        // if the current path is like this link, make it active
	        if($(this).attr('href').indexOf(current) != -1){
	            $(this).closest('li').addClass('active active-link');
				$(this).closest('ul').addClass('in');
				$(this).closest('ul').parent().addClass('active-sub active ');
	        }
	    });	
   });
   
   
$("body").tooltip({   
    selector: "[data-toggle='tooltip']",
    container: "body"
  })

$(document.body).on('click focus', '#mainnav-menu a' ,function(){
	$(document).trigger('nifty.ready');	
});
window.onload = function(){
	setTimeout(function(){
$('.top-mainmenu > li').not('.top-mainmenu > li:last-child').hover(function() {
  $(this).find('.dropdown-menu').stop(true, true).delay(100).fadeIn(200);
}, function() {
  $(this).find('.dropdown-menu').stop(true, true).delay(100).fadeOut(200);
});  

$("#showNotify").click(function() {
		$('html, body').animate({
			scrollTop: $("#DismissNotif").offset().top - 100
		}, 1000);
	});
	
},500);

////Horizontal scroll menu start

////Horizontal scroll menu end


$('.tgl-menu-btn').click(function(){
		$('.top-mainmenu').slideToggle();
	});
	
}